Inhoud

# Functie IsMissing

Test of een functie wordt aangeroepen met een optionele parameter.

Zie ook: Optioneel

## Syntaxis:

    IsMissing( ArgumentNaam )

## Parameters:

ArgumentNaam: de naam van een optioneel argument.

IsMissing retourneert True als er geen waarde is doorgegeven voor de ArgumentName; anders retourneert het False.

Zie ook Voorbeelden.

### Foutcodes:

5 Ongeldige aanroep van procedure

Help ons, alstublieft!